package opc.ua.im.objecttype;

public class AuditCancelEventType extends AuditSessionEventType {
	
	public AuditCancelEventType() {
		setBrowseName("AuditCancelEventType");
		setAbstract(true);
	}

}
